{
    "object_status": {
        "owned": "Owned",
        "permanent_loan": "Permanent loan",
        "borrowed": "Borrowed",
        "to_check_for_gift": "To check (for gift)",
        "to_check": "To check",
        "deaccessed": "Deaccessed",
        "third_party_property": "Third party property"
    }
}